设为首页收藏本站

自己的路

 找回密码
 立即注册

QQ登录

只需一步,快速开始

楼主: 爱洞特漏

[补 丁] 在LuManager的某个组件中发现安全漏洞,请大家及时升级至最新版本

[复制链接]
发表于 2012-5-1 16:46:10 | 显示全部楼层
yanfay 发表于 2012-5-1 16:03
升级完成后,显示:
系统发生错误您可以选择 [ 重试 ] [ 返回 ] 或者 [ 回到首页 ]
[ 错误信息 ]Access d ...

        //注意:如果/home/lum_safe_files/目录下存在config.php,此值将失效(LUM2.0.26以上版本有效)

这里修改就可以了
发表于 2012-5-1 16:49:29 | 显示全部楼层
升级成功后  网站列表里怎么变空了啊
发表于 2012-5-1 18:13:58 | 显示全部楼层
hujiamin 发表于 2012-5-1 16:46
//注意:如果/home/lum_safe_files/目录下存在config.php,此值将失效(LUM2.0.26以上版本有效)

这里 ...

多谢,我一开始找错了目录了,在里面没看到config.php,呵呵!
多谢!
发表于 2012-5-1 18:29:01 | 显示全部楼层
hujiamin 发表于 2012-5-1 16:49
升级成功后  网站列表里怎么变空了啊

我滴网站列表没有空,数据库空了!
发表于 2012-5-1 18:59:01 | 显示全部楼层
终于收拾停当了!谁有什么问题的话可以随时Q我,说不定我会。
 楼主| 发表于 2012-5-1 20:07:06 | 显示全部楼层
hujiamin 发表于 2012-5-1 16:49
升级成功后  网站列表里怎么变空了啊

请清空缓存,然后再刷新一下就行了
发表于 2012-5-2 12:14:53 | 显示全部楼层
爱洞特漏 发表于 2012-5-1 20:07
请清空缓存,然后再刷新一下就行了

没法升级到78啊 还是77

[root@localhost zijidelu_install]# ./zijidelu_update.sh -y

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+ [2] USA download mirror
+ [1] China telecom download mirror
+ [0] Cancel.
+
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

请选择一个下载点,然后回车!
Please select a download mirror and press enter!

1


++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+ [6] Update LuManager 2.X to 2.0.77
+ [5] Update LuManager 1.1.9 to 2.0.77
+ [4] Update LuManager 1.1.0 to 1.1.9
+ [3] Update LuManager 1.1alpha1, 1.1beta1 to 1.1.0
+ [2] Update LuManager 1.0.X to 1.1
+ [1] Update LuManager 1.0stable to 1.0.22
+ [0] Cancel.
+
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

请输入您的选择,然后回车!
Please choosing your option and press enter!
 楼主| 发表于 2012-5-4 10:31:27 | 显示全部楼层
linkboy 发表于 2012-5-2 12:14
没法升级到78啊 还是77

[root@localhost zijidelu_install]# ./zijidelu_update.sh -y

请重新下载zijidelu_update.sh进行升级
发表于 2012-5-5 16:44:59 | 显示全部楼层
本帖最后由 zzren 于 2012-5-5 17:21 编辑

famp5.1.0 悲催的路过


我只好把dede里面的member,plus目录都删除了
发表于 2012-5-6 17:54:40 | 显示全部楼层
已经升级了,感谢
发表于 2012-5-12 10:46:30 | 显示全部楼层
本帖最后由 kisscucci 于 2012-5-12 10:53 编辑

升级后都不能用了,一堆的问题啊洞洞,烦死了
网站访问次数多了会出现以下问题,在Apache的httpd.conf配置文件中添加
LimitRequestLine 40940
LimitRequestFieldSize 40940 还是一样
  1. Bad Request

  2. Your browser sent a request that this server could not understand.
  3. Size of a request header field exceeds server limit.
复制代码

还有鞋问题都不知道怎么说,日志一上午就20多M,LM标榜的是让不懂技术的都会轻易运用,希望能测试好了再让大家来用
发表于 2012-5-15 19:27:36 | 显示全部楼层
妈的 没及时 升级 杯具掉。
发表于 2012-5-17 09:40:32 | 显示全部楼层
发表于 2012-5-27 16:46:53 | 显示全部楼层
哈哈  用ThinkPHP写的啊.
发表于 2012-6-6 13:43:10 | 显示全部楼层
呵呵 今天刚刚安装是1.0.5版本的 这就去升级 看看
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|Archiver|自己的路 ( 湘ICP备12010460号-2  粤公网安备 44010502000377号

GMT+8, 2019-3-20 07:52 , Processed in 0.045047 second(s), 18 queries .

Powered by Discuz! X3.2 Licensed

© 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表